<?php
namespace App\Models\Usuarios;

use App\Models\BaseModel;

class GroupUserModel extends BaseModel
{
    protected $table = 'group_user';
    protected $allowedFields = [
        'token_user',
        'token_group'
    ];

    public function getUsersWithRol($token_group){

        $result = $this->select('token_user')->where('token_group', $token_group)->countAllResults();
        return $result;
    }
}